Subject: bug#15234: 24.3.50; Make C-x u repeatable

From: Dani Moncayo <[email-masked]>
Date: Tue, 3 Sep 2013 18:41:57 +0200

> Out of curiosity, do you actually use `C-x u' today?

Yes I use it most of the times I need to undo something, because to
me, it is easier to type (in my spanish keyboard) than the other
(default) keys, "C-/" and "C-_", which both require to press 3 keys
simultaneously.

I only use "C-/" when I have to undo many operations.

(I've also bound "C-z" to "undo", but I hardly ever remember that)

> How do you feel about having a separate command for this repeatable undo?

Well, if there are people (like you or Jambunathan) who want it....
why not?  But IMO the current "undo" command should remain bound to
"C-x u".

-- 
Dani Moncayo